WordPress.org

Forums

Robots Meta
SSL bug (1 post)

  1. When using WordPress over an SSL connection (HTTPS) this plugin loads 'robots-meta-admin.js' over HTTP which causes a security warning in the browser.

    It'd be great if you could add an 'is_ssl()' check and load the files over HTTPS when necessary to suppress this warning.

    John

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 4 years ago by John Blackbourn
  • This topic is not resolved
  • WordPress version: 3.0.1